WelcomeWelcome | FAQFAQ | DownloadsDownloads | WikiWiki

Author Topic: openssl-0.9.8 removed  (Read 1454 times)

Offline Juanito

  • Administrator
  • Hero Member
  • *****
  • Posts: 11068
openssl-0.9.8 removed
« on: December 07, 2012, 02:16:40 AM »
wpa_supplicant recompiled against openssl-1.0.0 - since no extensions now depend on openssl-0.9.8 it has been removed from the repo.